<ion-content>
  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content>
    </ion-refresher-content>
  </ion-refresher>
  <ion-card class="welcome-card">
      <ion-img src="/assets/imgs/225.jpg"></ion-img>
      <ion-card-header>
        <ion-card-title>Bienvenido a PharmaAlarm</ion-card-title>
      </ion-card-header>
      <ion-card-content>
        <p style="text-align: justify">Con esta aplicacion tus medicaciones estan controladas. Gracias a esta app
          sabras
          que tienes que tomar y cuando para que nunca te saltes una toma.</p>
      </ion-card-content>
    </ion-card>
    <ion-card *ngFor="let n of scheduled">
     <div  (click)="goToDetalle(n)">
      <ion-item>
        <ion-icon name="medical" slot="start"></ion-icon>
        <ion-label>{{n.title}}</ion-label>
      </ion-item>
      <ion-card-content>
        Proxima toma : {{n.trigger.count}} horas
      </ion-card-content>
     </div>
    </ion-card>
</ion-content>